﻿@media (min-width: 48em){
body{padding:108px 0 0 0;}
#header{min-height:37px; background:#000; transition:min-height .3s ease-out; position:fixed; width:100%; top:0; left:0; z-index:100}
#main-navigation{text-align:center;}
#main-navigation ul{display:block; list-style:none; margin:0; padding:11px 0;}
#main-navigation ul li.main, #main-navigation ul li.hdnlogo{display:inline-block; list-style:none; margin:0; padding:0 13px; float:left; position:relative; line-height:1rem; z-index:2;}
#main-navigation ul li.digerbransdropdown{ z-index:4;}
#main-navigation ul li.main.noborder{padding-left:0;}
#main-navigation ul li.main + li.main:before{ height:80%; left:0; top:12%; width:1px; position:absolute; content:" ";}
#main-navigation ul li.main.noborder:before{ border:none;}
#main-navigation ul li.main a{font-size:.9rem; line-height:1rem; color:#FFF; display:inline-block;}
#main-navigation ul li.main a:hover{color:#CCC;}
#main-navigation ul.jq-dropdown-menu li a{font-size:.9rem; color:#FFF; display:block; text-align:left; position:relative;}
#main-navigation ul li.hdnlogo{ width:0px; padding:0; height:17px; transition:width .3s ease-out;}
#main-navigation ul li.hdnlogo a{position:absolute; right:0; top:-7px; opacity:0; visibility:hidden; transition:all .2s ease-out;}
#main-navigation ul li.hdnlogo a img{height:30px; width:auto;}
body.scrolled #main-navigation ul li.hdnlogo{ width:124px;}
body.scrolled #main-navigation ul li.hdnlogo a{opacity:1; right:21px; visibility:visible;}
#main-navigation ul li.black{position:absolute; top:0; left:0; height:37px; width:100%; background:#000; z-index:1;}
#main-navigation ul li.logoband{position:absolute; top:37px; left:0; width:100%; background:#212121; transition:all .4s ease; z-index:0;}
body.scrolled #main-navigation ul li.logoband{top:-71px;}
#main-navigation ul li.logoband .quicklinks{position:relative; padding:27px 0; margin-bottom:0}
#main-navigation ul li.logoband .quicklinks a{font-size:.9rem; line-height:1.1rem; color:#838383; display:inline-block; font-family:"Open Sans", sans-serif; float:right; margin-left:35px;}
#main-navigation ul li.logoband .quicklinks a:hover{color:#FFF;}
#main-navigation ul li.logoband .quicklinks a:last-child{margin:0;}
#main-navigation ul li.logoband .quicklinks a.logo{float:none; position:absolute; left:0; top:9px; margin:0;}
#main-navigation ul li.menusocial{float:right; position:relative; margin-top:-5px; z-index:2;}
#main-navigation ul li.menusocial .sociallinks{margin-bottom:0;}
#main-navigation ul li.menusocial .sociallinks a{font-size:.9rem; line-height:1.1rem; float:left; color:#676765; width:25px; height:25px; box-sizing:border-box; text-align:center; padding:3px; border:solid 1px #676765; display:inline-block; margin-left:10px;}
#main-navigation ul li.menusocial .sociallinks a.home{font-size:1.3rem; line-height:1.3rem; color:#AAA; padding:0; border:none;}
#main-navigation ul li.menusocial .sociallinks a:hover{color:#FFF; border-color:#FFF;}
#main-navigation ul li.menusocial form{float:left; margin-left:25px;}
#main-navigation ul li.menusocial button{ background:none; color:#FFF; border:none; padding:0; float:left; font-weight:300;}
#main-navigation ul li.menusocial input{width:150px; padding:3px 10px; background:#1a1a1a; color:#FFF; border:none; outline:none; font-size:.8rem; float:left; margin-left:10px;}

.bransmenu{position:absolute; width:100%; top:108px; left:0; height:45px; box-sizing:border-box; z-index:3; transition:all .4s ease; padding:15px 0 0 0;}
.bransmenu a{float:left; font-size:0.9rem; color:#FFF; display:inline-block; line-height:1rem; position:relative; padding:0 17px;}
.bransmenu a:hover{color:#CCC;}
.bransmenu a:nth-child(3){padding-left:0;}
.bransmenu a:nth-child(3):before{content:"";}
.bransmenu a:before{position:absolute; left:0; content:"|"; opacity:.4; font-weight:300;font-family:"Open Sans", sans-serif;}
.bransmenu a.branshome{padding-right:0; float:right;}
.bransmenu a.branshome:before{content:"";}
#main-navigation .bransmenu .container{ position:relative;}
#main-navigation .bransmenu .hdnlogo{ width:0px; padding:0; margin:-7px 0 0 0; height:30px; transition:width .4s ease-out; z-index:4; position:relative; overflow:hidden; float:left; display:inline-block; text-indent:-999px;}
#main-navigation .bransmenu .hdnlogo:before{content:"";}
#main-navigation .bransmenu .hdnlogo img {position:absolute; right:0; top:0; opacity:0; visibility:hidden; transition:all .2s ease-out;height:auto; max-width:100%;}
body.scrolled #main-navigation .bransmenu .hdnlogo{ width:150px; opacity:1; text-indent:0; margin-right:20px;}
body.scrolled #main-navigation .bransmenu .hdnlogo img{opacity:1; visibility:visible;}
body.scrolled .bransmenu{top:0;}

.branssubmenu{display:inline-block; float:left;}
.branssubmenuothers{float:left;}
.branssubmenuothers a:before{content:"" !important;}
.branssubmenu .jq-dropdown-menu{display:block;}
.branssubmenu .jq-dropdown-menu a{display:block; float:none; border:none; text-align:left; padding-top:5px; padding-bottom:5px;}
.branssubmenu .jq-dropdown-menu a:nth-child(3){padding-left:17px;}
.branssubmenu .jq-dropdown-menu a:before{content:"";}

.bransfutbol .bransmenu{background:rgba(0, 130, 0, 1);}
.bransfutbol .scroll-top a:hover{background-color:rgba(76, 158, 69, 1);}
.bransfutbol #main-navigation ul li.logoband{ background:rgba(76, 158, 69, 1);}

.bransbasketbol .bransmenu{background:rgba(179, 59, 20, 1);}
.bransbasketbol .scroll-top a:hover{background-color:rgba(231, 84, 36, 1);}
.bransbasketbol #main-navigation ul li.logoband{ background:rgba(231, 84, 36, 1);}

.bransvoleybol .bransmenu{background:rgba(3, 58, 96, 1);}
.bransvoleybol .scroll-top a:hover{background-color:rgba(2, 82, 138, 1);}
.bransvoleybol #main-navigation ul li.logoband{ background:rgba(2, 82, 138, 1);}

.branssuperkupa .bransmenu{background:rgba(141, 120, 26, 1);}
.branssuperkupa .scroll-top a:hover{background-color:rgba(182, 158, 49, 1);}
.branssuperkupa #main-navigation ul li.logoband{ background:rgba(182, 158, 49, 1);}

.branshalisaha .bransmenu{background:rgba(2, 97, 114, 1);}
.branshalisaha .scroll-top a:hover{background-color:rgba(0, 133, 157, 1);}
.branshalisaha #main-navigation ul li.logoband{ background:rgba(0, 133, 157, 1);}

.bransfutsal .bransmenu{background:rgba(45, 17, 65, 1);}
.bransfutsal .scroll-top a:hover{background-color:rgba(73, 35, 101, 1);}
.bransfutsal #main-navigation ul li.logoband{ background:rgba(73, 35, 101, 1);}

.bransplaystation .bransmenu{background:rgba(60, 28, 17, 1);}
.bransplaystation .scroll-top a:hover{background-color:rgba(102, 58, 43, 1);}
.bransplaystation #main-navigation ul li.logoband{ background:rgba(102, 58, 43, 1);}

.bransbowling .bransmenu{background:rgba(228, 37, 38, 1);}
.bransbowling .scroll-top a:hover{background-color:rgba(182, 31, 32, 1);}
.bransbowling #main-navigation ul li.logoband{ background:rgba(182, 31, 32, 1);}


.branspage{ margin-top:45px;}
.branspage #main-navigation ul li.logoband .quicklinks a{color:#FFF;}
.branspage #main-navigation ul li.logoband .quicklinks a i{color:rgba(255,255,255,0.5); transition:all .3s;}
.branspage #main-navigation ul li.logoband .quicklinks a:hover{color:#DDD;}
body.branspage.scrolled #main-navigation ul li.digerbransdropdown{display:none;}

.ligcat .row{ background:none;}
}
@media (max-width: 47.9em){
#content{padding:15px;}
body{padding:0;}
/**********************************************/
.wrapper
{
	box-sizing: border-box;
	max-width: 767px;
	margin: 0 auto;
}
.wrapper.reversed
{
	background: #fff;
	color: #666;
	padding: 75px 0;
	position: relative;
}
.wrapper.reversed:last-child
{
	padding-bottom: 160px;
	margin-bottom: -160px;
}

.wrapper.reversed:after
{
	background: inherit;
	content: '';
	display: block;
	position: absolute;
	left: -200%;
	right: -200%;
	top: 0;
	bottom: 0;
	z-index: -1;
}
.wrapper.reversed h4,
.wrapper.reversed h5,
.wrapper.reversed h6
{
	font-size: 30px;
	color: #5BC5FF;
}


#hamburger + .wrapper:before,
.wrapper:first-child:before
{
	content: '';
	display: block;
	width: 2300px;
	height: 1835px;
	margin-left: -400px;
	position: absolute;
	left: 50%;
	top: -1150px;
	z-index: -1;
}
.wrapper.no-phone:before
{
	content: none !important;
	display: none !important;
}

#main-navigation:not(.mm-menu)
{
	display: none;
}
#main-navigation .fa
{
	width: 15px;
	color: #ccc;
}
.mm-panel > p
{
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 15px;
}
#hamburger
{
	box-sizing: border-box;
	display: block;
	width: 70px;
	height: 50px;
	position: fixed;
	top: 10px;
	left: 0;
	z-index: 4;
}
#hamburger:before,
#hamburger:after,
#hamburger span
{
	background: #FFF;
	content: '';
	display: block;
	width: 30px;
	height: 5px;
	position: absolute;
	left: 20px;
}
#hamburger:before
{
	top: 13px;
}
#hamburger span
{
	top: 23px;
}
#hamburger:after
{
	top: 33px;
}

/* Hamburger animation */
#hamburger:before,
#hamburger:after,
#hamburger span
{
	-webkit-transition: none 0.5s ease 0.5s;
	transition: none 0.5s ease 0.5s;

	-webkit-transition-property: transform, top, bottom, left, opacity;
	transition-property: transform, top, bottom, left, opacity;
}
html.mm-opening #hamburger:before,
html.mm-opening #hamburger:after
{
	top: 20px;	
}
html.mm-opening #hamburger span
{
	left: -50px;
	opacity: 0;
}
html.mm-opening #hamburger:before
{
	transform: rotate( 45deg );
}
html.mm-opening #hamburger:after
{
	transform: rotate( -45deg );
}


#page
{
	box-shadow: none;
	width: 100%;
	min-width: 320px;
	padding: 50px 0 0 0;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
#mm-blocker
{
	/*background: rgba( 91, 197, 255, 0 );*/
	background: rgba( 0, 0, 0, 0 );
}
.mm-opening #mm-blocker
{
	/*background: rgba( 91, 197, 255, 0.5 );*/
	background: rgba( 0, 0, 0, 0.2 );
	transition: background 1s ease 0.3s;
}
.mm-opening #page
{
	border-left: 1px solid #111;	
}

h1 .submenutext
{
	display: none;
}

.submenu
{
	line-height: 20px;
	padding-top: 5px;
}
h1 + .submenu
{
	margin-top: -80px;
	margin-bottom: 80px;
}
.submenu ul,
.submenu li
{
	list-style: none;
	display: block;
	padding: 0;
}
.submenu ul
{
	border-bottom: 1px solid rgba( 255, 255, 255, 0.5 );
	padding: 0 5px;
	margin-left: -20px;
	margin-right: -20px;
}
.submenu ul:after
{
	content: '';
	display: block;
	clear: both;
}
.submenu li
{
	margin: 0;
	float: left;
	display:block !important;
}
.submenu a
{
	text-decoration: none;
	display: block;
	padding: 10px 15px;
	position: relative;
}
.submenu a:hover:after
{
	content: '';
	background: #fff;
	display: block;
	height: 1px;
	position: absolute;
	bottom: -1px;
	left: 15px;
	right: 15px;
}

.submenu.fixed
{
	background: #5BC5FF;
	opacity: 0.9;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 3;
}
.submenu.fixed div
{
    width: 80%;
	max-width: 900px;
	margin: auto;
}
.fixedsubmenu .submenu
{
	visibility: hidden;
}
.fixedsubmenu .submenu.fixed
{
	visibility: visible;
	display: block;
}

#hamburger
{
	background:rgba(17,17,17,0.9) url(../img/logo-mobile.png) center center no-repeat;
	width: 100%;
	top: 0;
}
.wrapper:before
{
	content: none !important;
	display: none !important;
}
.submenu
{
	display: none !important;
}
.mm-listview > li > a > span {
  display: block;
  font-size: 0.8em;
}

.bransmenu p{
	margin-bottom:0;
}
.bransmenu a{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: inherit;
    display: block;
    padding: 10px 10px 10px 20px;
    margin: 0;
	color:rgba(255, 255, 255, 0.8);
	position:relative;
}
.bransmenu a:after {
    left: 20px;
    content: '';
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: rgba(0,0,0,0.2);
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
}
.branssubmenu a:first-child{display:none;}
.branssubmenu span a:first-child{display:block;}

.bransfutbol .mm-menu.mm-theme-dark {
    background: rgba(76, 158, 69, 1);
    border-color: rgba(1, 71, 1, 0.15);
}
.bransfutbol .bransmenu a:after, .mm-listview > li:not(.mm-divider):after {
    border-color: rgba(1, 71, 1, 0.15) !important;
}
.bransfutbol .mm-menu.mm-theme-dark .mm-search input {
    background: rgba(0, 0, 0, 0.2);
}
.bransfutbol #hamburger {
    background: rgba(76, 158, 69, 0.9) url(../img/logo-futbol-mobile.png) center center no-repeat;
}

.bransbasketbol .mm-menu.mm-theme-dark {
    background: rgba(231, 84, 36, 1);
    border-color: rgba(118, 41, 15, 0.15);
}
.bransbasketbol .bransmenu a:after, .mm-listview > li:not(.mm-divider):after {
    border-color: rgba(118, 41, 15, 0.15) !important;
}
.bransbasketbol .mm-menu.mm-theme-dark .mm-search input {
    background: rgba(0, 0, 0, 0.2);
}
.bransbasketbol #hamburger {
    background: rgba(231, 84, 36, 0.9) url(../img/logo-basketbol-mobile.png) center center no-repeat;
}

.bransvoleybol .mm-menu.mm-theme-dark {
    background: rgba(2, 82, 138, 1);
    border-color: rgba(4, 42, 68, 0.15);
}
.bransvoleybol .bransmenu a:after, .mm-listview > li:not(.mm-divider):after {
    border-color: rgba(4, 42, 68, 0.15) !important;
}
.bransvoleybol .mm-menu.mm-theme-dark .mm-search input {
    background: rgba(0, 0, 0, 0.2);
}
.bransvoleybol #hamburger {
    background: rgba(2, 82, 138, 0.9) url(../img/logo-voleybol-mobile.png) center center no-repeat;
}

.branssuperkupa .mm-menu.mm-theme-dark {
    background: rgba(182, 158, 49, 1);
    border-color: rgba(110, 92, 9, 0.15);
}
.branssuperkupa .bransmenu a:after, .mm-listview > li:not(.mm-divider):after {
    border-color: rgba(110, 92, 9, 0.15) !important;
}
.branssuperkupa .mm-menu.mm-theme-dark .mm-search input {
    background: rgba(0, 0, 0, 0.2);
}
.branssuperkupa #hamburger {
    background: rgba(182, 158, 49, 0.9) url(../img/logo-super-kupa-mobile.png) center center no-repeat;
}

.branshalisaha .mm-menu.mm-theme-dark {
    background: rgba(0, 133, 157, 1);
    border-color: rgba(3, 74, 87, 0.15);
}
.branshalisaha .bransmenu a:after, .mm-listview > li:not(.mm-divider):after {
    border-color: rgba(3, 74, 87, 0.15) !important;
}
.branshalisaha .mm-menu.mm-theme-dark .mm-search input {
    background: rgba(0, 0, 0, 0.2);
}
.branshalisaha #hamburger {
    background: rgba(0, 133, 157, 0.9) url(../img/logo-halisaha-mobile.png) center center no-repeat;
}

.bransfutsal .mm-menu.mm-theme-dark {
    background: rgba(73, 35, 101, 1);
    border-color: rgba(33, 5, 53, 0.15);
}
.bransfutsal .bransmenu a:after, .mm-listview > li:not(.mm-divider):after {
    border-color: rgba(33, 5, 53, 0.15) !important;
}
.bransfutsal .mm-menu.mm-theme-dark .mm-search input {
    background: rgba(0, 0, 0, 0.2);
}
.bransfutsal #hamburger {
    background: rgba(73, 35, 101, 0.9) url(../img/logo-futsal-mobile.png) center center no-repeat;
}

.bransplaystation .mm-menu.mm-theme-dark {
    background: rgba(102, 58, 43, 1);
    border-color: rgba(57, 20, 7, 0.15);
}
.bransplaystation .bransmenu a:after, .mm-listview > li:not(.mm-divider):after {
    border-color: rgba(57, 20, 7, 0.15) !important;
}
.bransplaystation .mm-menu.mm-theme-dark .mm-search input {
    background: rgba(0, 0, 0, 0.2);
}
.bransplaystation #hamburger {
    background: rgba(102, 58, 43, 0.9) url(../img/logo-playstation-mobile.png) center center no-repeat;
}

.bransbowling .mm-menu.mm-theme-dark {
    background: rgba(228, 37, 38, 1);
    border-color: rgba(182, 31, 32, 0.15);
}
.bransbowling .bransmenu a:after, .mm-listview > li:not(.mm-divider):after {
    border-color: rgba(182, 31, 32, 0.15) !important;
}
.bransbowling .mm-menu.mm-theme-dark .mm-search input {
    background: rgba(0, 0, 0, 0.2);
}
.bransbowling #hamburger {
    background: rgba(228, 37, 38, 0.9) url(../img/logo-bowling-mobile.png?v=3) center center no-repeat;
}

#frmSearch input {
    position: absolute;
    right: 0;
    background: rgba(0, 0, 0, 0.25);
    color: rgba(255, 255, 255, 0.7);
    border: none;
    border-radius: 26px;
    font-size: 14px;
    line-height: 36px;
    outline: none;
    display: block;
    width: 100%;
    height: 36px;
    margin: 0;
    padding: 8px 30px 8px 20px;
}
#frmSearch button {
    position: absolute;
    right: 3px;
    border: none;
    background: none;
    outline: none;
    color: rgba(255, 255, 255, 0.7);
    top: 10px;
}
.sports{padding-left:50px !important;}
.sports:before{left:20px; top:8px;}
#paging .pagination{position:relative; display:block;}
#paging .pagination>li, #paging .pagination>li{display:none;}
#paging .pagination>li.pagingname{display:block;}
#paging .pagination>li:first-child{position:absolute; left:0; top:0; display:block;}
#paging .pagination>li:last-child{position:absolute; right:0; top:0; display:block;}

.showcase .bx-wrapper .bx-controls-direction{opacity:1;}
.showcase li a{overflow:visible; height:auto;}
.showcase li a span.caption{position:static; padding:10px; font-size:0.9rem; white-space:nowrap; text-overflow: ellipsis; overflow:hidden;}
.s-item:hover img, .s-item2:hover .img{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}

.homebrans li{padding:21px 0 0 0; margin:21px 0 0 0;}
.homebrans ul li a{padding:15px;position:relative;}
.homebrans ul li a span.img{padding-top:65px; display:block;}
.homebrans ul li a span.detay{padding-top:50px; display:block;}
.homebrans ul li a span.brans{padding:5px 10px; font-size:1.6rem; position:absolute; top:15px; left:15px; right:15px; height:50px;}
.homebrans ul li a span.title{font-size:0.9rem;}

.gallerybox, .gallerybox.nomargin{margin:20px 0 0 0;}
.gallerybox h3{font-size:1.2rem;}
.gallerybox .col a span.img{ height:100px;}
.gallerybox .col-10.col a span.img{ height:100px;}
.gallerybox .col .video:after, .gallerybox .col .photo:after{margin-top:-24px; margin-left:-20px; font-size:0.9rem; line-height:0.9rem; padding:13px 9px; width:2.5rem; height:2.5rem;}

.gallerybox.kacirma{ margin-top:20px;}
.gallerybox.kacirma .col a span.img{ height:auto;}
.gallerybox.kacirma .col .video:after{margin-top:-24px; margin-left:-20px; font-size:0.9rem; line-height:0.9rem; padding:9px 9px; width:2.5rem; height:2.5rem;}

.bannerzone{margin-top:20px;}
.bannerzone img{margin:0 auto;}

#footer ul.menu1 li{margin:5px 20px !important; display:block;}
#footer ul.menu2 li{padding:2px 20px !important; display:block;}
#footer ul.menu2 li:after{content:"";}

.ligcat{padding-top:15px; margin-top:15px;}
.ligcat .row a{ padding:10px; background:#FFF;}
.ligcat .row a span.img{height:auto; overflow:visible;}
.ligcat .row a span.title{font-size:1rem;}

h1.kategori{font-size:1.3rem;}
.cat .row{margin-top:0;}
.cat .row .col-sm-6{margin-top:30px;}
.cat a{ font-size:1rem;}
.cat a span.title{ line-height:1.2em; font-size:1rem;}

.takimkunye{ max-height:none; overflow:visible;}
.takimlogo .logo{ float:none; margin-right:0; display:block;}
.takimlogo .logo .logowrp{width:100%; height:132px;}
.takimlogo .kunye, .takimkunye .basari{font-size:0.9rem;}
.takimkunye .basari{text-align:left; padding:0;}

h1.detay{font-size:1.3rem;}

#share .button {float:left; margin-right:10px;}
#sharebuttons span.sharetitle{font-size:14px;}
#sharebuttons a{font-size:30px;}

#contact .row .col-md-6:last-child{margin-top:30px;}

#map{ height:300px;}

.bransbasketbol .fiksturwrp td, .bransbasketbol .fiksturwrp a{font-size:0.75rem;}
.bransbasketbol .fiksturwrp td.v, .bransbasketbol .fiksturwrp table thead th.v, .fiksturwrp.puandurumu td.v, .fiksturwrp.puandurumu table thead th.v{width:150px; max-width:150px;}
/*************************************************/
}
@media (max-width: 33.9em){
.homebrans ul li a span.brans{font-size:1.2rem; height:40px;}
.homebrans ul li a span.img{padding-top:40px;}
.homebrans ul li a span.img{float:none; width:auto; height:auto; overflow:visible;}
.homebrans ul li a span.detay{float:none; width:auto; padding-top:0;}

.gallerybox .col a{display:block; margin-bottom:20px;}
.gallerybox .col a span.img{ height:auto; overflow:visible;}
.gallerybox .col-10.col a span.img{ height:auto;}
.gallerybox .col a span.caption{font-size:1rem; line-height:1.1rem;}

.ligcat{padding-top:0; margin-top:0; border-top:none;}
.ligcat .row{ background:none; padding:0;}
.ligcat .row .col-10{ padding-top:15px; margin-top:15px; border-top:dotted 1px #8a8a8a; padding-right:0; padding-left:0;}

.cat a span.img{height:auto; overflow:visible;}

.digerhaberler li{padding:15px 0;}
.digerhaberler li a span.img{width:auto; height:auto; display:block; margin:0 5px 0 0; float:none; overflow:visible;}
.digerhaberler li a span.caption{display:block; width:auto; height:auto;}

#sharebuttons{float:none !important;}
}
@media (max-width: 30em){
.scorebig {
    font-size: 1.7rem;
    line-height: 2.6em;
}
}
@media (min-width: 48em) and (max-width: 61.9em){
#main-navigation ul li.main{padding:0 6px;}
#main-navigation ul li.main a{font-size:.7rem;}
#main-navigation ul.jq-dropdown-menu li a{font-size:.7rem;}
body.scrolled #main-navigation ul li.hdnlogo{ display:none;}
#main-navigation ul li.logoband .quicklinks a{font-size:.75rem; margin-left:25px;}
#main-navigation ul li.menusocial .sociallinks a{font-size:.8rem; width:22px; height:25px; margin-left:8px;}
#main-navigation ul li.menusocial form{margin-left:15px;}
#main-navigation ul li.menusocial input{width:100px;}

.bransmenu a{font-size:0.7rem; padding:0 11px;}
.bransmenu a:before{left:-3px;}
#main-navigation .bransmenu .hdnlogo{ position:absolute; float:none; display:block;}
body.scrolled #main-navigation .bransmenu .hdnlogo{ width:150px; opacity:1; text-indent:0;  left:0; top:-30px;}
body.scrolled .bransmenu{top:0; height:65px; padding-top:40px;}

.branssubmenu .jq-dropdown-menu a:nth-child(3){padding-left:11px;}

.branspage{ margin-top:35px;}
.showcase li a {height: 313px;}
.showcase li a span.caption{font-size:1.2rem;}
.gallerybox .row .col:nth-child(3){display:none;}
.gallerybox .col a span.img, .gallerybox .col-10.col a span.img{height:62px;}
.gallerybox.kacirma .col{padding:0 20px;}
.gallerybox.kacirma .col a span.img{height:104px;}
.gallerybox.kacirma .col .video:after{margin-top:-24px; margin-left:-20px; font-size:0.9rem; line-height:0.9rem; padding:9px 9px; width:2.5rem; height:2.5rem;}
.gallerybox.kacirma .col a span.caption{font-size:0.9rem;}

.homebrans li{padding:21px 0 0 0; margin:21px 0 0 0;}
.homebrans ul li a{padding:15px;position:relative;}
.homebrans ul li a span.img{padding-top:65px; display:block;}
.homebrans ul li a span.detay{padding-top:50px; display:block;}
.homebrans ul li a span.brans{padding:5px 10px; font-size:1.6rem; position:absolute; top:15px; left:15px; right:15px; height:50px;}
.homebrans ul li a span.title{font-size:0.9rem;}

.ligcat .row a span.img{height:91px;}
.ligcat .row a{font-size:0.9rem;}
.flashright li a span.title{font-size:0.9rem;}
.flashright li a span.caption{font-size:0.75rem;}
.cat a span.imgtakimwrp{height:105px;}

.takimkunye{  max-height:120px;}
.takimlogo .logo .logowrp{width:190px; height:100px;}
.takimlogo .kunye, .takimkunye .basari{font-size:0.8rem;}

.oyuncukunye{font-size:0.85rem;}

.cat a span.img{height:105px;}
.cat a span.title{font-size:0.95rem;}

#paging .pagination>li>a, #paging .pagination>li>span{font-size:0.95rem; padding:7px;}
#paging .pagination>li:first-child>a, #paging .pagination>li:first-child>span, #paging .pagination>li:last-child>a, #paging .pagination>li:last-child>span{width:21px;}

.digerhaberler li{padding:15px 0;}
.digerhaberler li a span.img{width:auto; height:143px; display:block; margin:0 5px 0 0; float:none;}
.digerhaberler li a span.caption{display:block; width:auto; height:auto;}

.galerirow .galeriitem a span.img{ height:90px;}

.icerik{font-size:0.9rem;}
h1.kategori, h1.detay{font-size:1.5rem;}
.bransbasketbol .fiksturwrp td, .bransbasketbol .fiksturwrp a{font-size:0.75rem;}
.bransbasketbol .fiksturwrp td.v, .bransbasketbol .fiksturwrp table thead th.v, .fiksturwrp.puandurumu td.v, .fiksturwrp.puandurumu table thead th.v{width:90px; max-width:90px;}
}
@media (min-width: 62em) and (max-width: 74.9em){
#main-navigation ul li.main a{font-size:.8rem;}
#main-navigation ul.jq-dropdown-menu li a{font-size:.8rem;}
#main-navigation ul li.logoband .quicklinks a{font-size:.8rem; margin-left:30px;}
body.scrolled #main-navigation .bransmenu .hdnlogo {width: 140px;}

.bransmenu a{font-size:0.8rem; padding:0 11px;}
.bransmenu a:before{left:-1px;}
.branssubmenu .jq-dropdown-menu a:nth-child(3){padding-left:11px;}

.branspage{ margin-top:35px;}
.showcase li a {height: 406px;}
.showcase li a span.caption{font-size:1.4rem;}
.gallerybox .col a span.img{height:53px;}
.gallerybox .col-10.col a span.img{height:80px;}
.gallerybox.kacirma .col{padding:0 20px;}
.gallerybox.kacirma .col a span.img{height:154px;}
.gallerybox.kacirma .col .video:after{margin-top:-24px; margin-left:-20px; font-size:0.9rem; line-height:0.9rem; padding:9px 9px; width:2.5rem; height:2.5rem;}
.gallerybox.kacirma .col a span.caption{font-size:1rem;}

.flashright li a span.title{font-size:1rem;}
.flashright li a span.caption{font-size:0.85rem;}

.ligcat .row a span.img{height:125px;}
.ligcat .row a{font-size:1rem;}
.cat a span.imgtakimwrp{height:125px;}

.takimlogo .kunye, .takimkunye .basari{font-size:1rem;}

.cat a span.img{height:143px;}
.cat a span.title{font-size:1rem;}

#paging .pagination>li>a, #paging .pagination>li>span{font-size:1.1rem; padding:8px;}
#paging .pagination>li:first-child>a, #paging .pagination>li:first-child>span, #paging .pagination>li:last-child>a, #paging .pagination>li:last-child>span{width:25px;}

.galerirow .galeriitem a span.img{ height:125px;}
.bransbasketbol .fiksturwrp td.v, .bransbasketbol .fiksturwrp table thead th.v, .fiksturwrp.puandurumu td.v, .fiksturwrp.puandurumu table thead th.v{width:160px; max-width:160px;}
}